import request from '@/utils/request'
import constant from '@/constant'

function countByAdvisory(formData) {
  return request.post(constant.serverUrl + "/home/countByAdvisory", formData);
}

function countByReport(formData) {
  return request.post(constant.serverUrl + "/home/countByReport", formData);
}

function trendDataForMonth(formData) {
  return request.post(constant.serverUrl + "/home/trendDataForMonth", formData);
}

export default {
  countByAdvisory, countByReport, trendDataForMonth
}